{
  "generator-jhipster": {
    "applicationType": "monolith",
    "authenticationType": "session",
    "baseName": "resilient",
    "buildTool": "maven",
    "cacheProvider": "ehcache",
    "clientFramework": "angular",
    "devDatabaseType": "mysql",
    "devServerPort": 4200,
    "enableHibernateCache": true,
    "enableTranslation": true,
    "entities": [
      "OrganizationType",
      "Organization",
      "MetadataProperty",
      "MetadataValue",
      "UnitType",
      "Unit",
      "UnitConverter",
      "VariableScope",
      "VariableCategory",
      "Variable",
      "VariableUnits",
      "VariableClass",
      "Period",
      "PeriodVersion",
      "InputData",
      "InputDataUpload",
      "InputDataUploadLog",
      "OutputData"
    ],
    "jhipsterVersion": "8.5.0",
    "languages": ["pt-pt", "en"],
    "lastLiquibaseTimestamp": 1728984607000,
    "nativeLanguage": "pt-pt",
    "packageFolder": "com/oguerreiro/resilient",
    "packageName": "com.oguerreiro.resilient",
    "prodDatabaseType": "mysql",
    "rememberMeKey": "6436150a69ff50bcf383fbb9d974e2e7bd5c4439beaeef76e87a042d920db55f1f161147c30e01db9fd82117e47db521be8f",
    "serverPort": "8081"
  }
}
